@font-face {
  font-family: "iconfont"; /* Project id 5126252 */
  src: url('iconfont.woff2?t=1770877722324') format('woff2'),
       url('iconfont.woff?t=1770877722324') format('woff'),
       url('iconfont.ttf?t=1770877722324') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianxiwomen:before {
  content: "\e615";
}

.icon-dianhua1:before {
  content: "\e606";
}

.icon-youjian:before {
  content: "\e61a";
}

.icon-youxiang:before {
  content: "\e602";
}

.icon-zhidingc:before {
  content: "\e617";
}

.icon-product-fill:before {
  content: "\e833";
}

.icon-fenxiang:before {
  content: "\e601";
}

.icon-facebook:before {
  content: "\e71a";
}

.icon-jiantou:before {
  content: "\e600";
}

.icon-icon01:before {
  content: "\e603";
}

.icon-diqiu:before {
  content: "\e642";
}

.icon-sousuo:before {
  content: "\e694";
}

.icon-xiahua:before {
  content: "\e770";
}

.icon-changjiantou:before {
  content: "\e666";
}

.icon-kehu:before {
  content: "\e623";
}

.icon-hezuohuoban_:before {
  content: "\e625";
}

.icon-weixin:before {
  content: "\e613";
}

.icon-chanliangtongji:before {
  content: "\e658";
}

.icon-bg-home:before {
  content: "\e644";
}

.icon-hezuo:before {
  content: "\e633";
}

.icon-dianhua:before {
  content: "\e6b9";
}

.icon-bofang1:before {
  content: "\e65c";
}

.icon-dizhi:before {
  content: "\e612";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-youjian_:before {
  content: "\e6a6";
}

.icon-whatsapp:before {
  content: "\ea07";
}

.icon-linkedin-in:before {
  content: "\e6f2";
}

.icon-xiala:before {
  content: "\e611";
}

.icon-zuojiantou:before {
  content: "\e610";
}

.icon-31xuanzhuan:before {
  content: "\e604";
}

.icon-chakan:before {
  content: "\e605";
}

.icon-jianhao2:before {
  content: "\e729";
}

.icon-jia:before {
  content: "\e632";
}

.icon-daohang:before {
  content: "\e62c";
}

.icon-quanping:before {
  content: "\ec13";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-quxiao:before {
  content: "\e64a";
}

.icon-suofang:before {
  content: "\e624";
}

.icon-shanchu:before {
  content: "\e8b6";
}

.icon-wubiankuang:before {
  content: "\e60d";
}

